/* Automatic backups are disabled */
"Automatic Backups Off" = "Copias de seguridad automáticas desactivadas";

/* back up now menu item title */
"Back Up Now" = "Realizar copia de seguridad ahora";

/* Backup progress menu item title */
"Backing Up: %@ of %@" = "Guardando copia de seguridad: %1$@ de %2$@";

/* Browse Other Time Machine disks menu title */
"Browse Other Time Machine Disks" = "Explorar otros discos de Time Machine";

/* Calculating changes menu item title */
"Calculating Changes\\U2026" = "Calculando cambios…";

/* Cleaning Up menu item title */
"Cleaning Up\\U2026" = "Limpiando…";

/* Cleaning Up menu item title */
"Deleting Old Backups\\U2026" = "Eliminando copias de seguridad antiguas…";

/* Enter Time Machine menu item title */
"Enter Time Machine" = "Entrar en Time Machine";

/* Finishing back up menu item title */
"Finishing Backup\\U2026" = "Terminando copia de seguridad…";

/* Indexing back up menu item title */
"Indexing Backup\\U2026" = "Indexando copia de seguridad…";

/* Latest backup date format string (successful backup) */
"Latest Backup: %@" = "Copia más reciente: %@";

/* Latest backup delayed */
"Latest Backup: Delayed\\U2026" = "Copia más reciente: aplazada…";

/* Latest backup failed */
"Latest Backup: Failed\\U2026" = "Copia más reciente: errónea…";

/* Mounting back up menu item title */
"Making Backup Disk Available\\U2026" = "Montando disco de copia de seguridad…";

/* time machine preferences menu item title */
"Open Time Machine Preferences\\U2026" = "Abrir el panel de preferencias Time Machine…";

/* Preparing back up menu item title */
"Preparing Backup\\U2026" = "Preparando copia de seguridad…";

/* stop backing up menu item title */
"Stop Backing Up" = "Detener copia de seguridad";

/* Stopping back up menu item title */
"Stopping Backup\\U2026" = "Deteniendo copia de seguridad…";

/* Time Machine Not Configured menu item title */
"Time Machine Not Configured" = "Time Machine no se ha configurado";

/* Latest backup delayed */
"Waiting to Back Up" = "Esperando para crear la copia de seguridad";

